div#dccn-9caa43c9c2 div a img, div#dccn-9caa43c9c2 iframe {
    width: 100% !important;
}

div#dccn-f86a8ab622 div a img, div#dccn-f86a8ab622 iframe {
    width: 100% !important;
}
.prodPage{
    background-color: #f5f5f5;
}
#badge {
    padding: 1px 6px;
    line-height: 20px;
    text-align: center;
    background-color: red;
    color: white;
    font-size: 12px;
    font-weight:;
    border-radius: 50%;
    position: relative;
    bottom: 14px;
    left: -22px;
}
.quickSearch{
    min-height: 0px;
}
.qsNew.quickSearch{
    position: fixed;
    top: 105px;
    left: 0px;
    width: 100%;
    background-color: #fff;
    padding: 2px 0px;
    box-shadow: none;
    height: 45px;
}
.qsNew.quickSearch > .container{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.qsNew.quickSearch > .container .btn-qs-sideBar{
    height: 40px;
    padding: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100px;
    flex-shrink: 0;
    background-color: #FF7373;
    color: #fff;
    margin-right: 5px;
}
.qsNew.quickSearch > .container .btn-qs-sideBar i{
    margin-right: 5px;
    font-size: 20px;
}
.qsNew.quickSearch .searchGroup{
    display: flex;
    align-items: center;
    border: none;
    margin: 0px;
}

.qsNew.quickSearch .searchGroup .indexSearch{
    flex-shrink: 0;
    width: 350px;
    text-shadow: none;
}
.main.diyPage{
    margin-top: 150px !important;
}

.diyBanner{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.main.indexPage .diyBanner{
    margin-left: -5px;
    width: calc(100% + 5px);
}
.diyBanner img{
    max-width: 100%;
}
.diyBanner .left{
    width: calc(100% / 3 * 2);
    margin-top: -5px;
}
.main.indexPage .diyBanner .left{
    margin-top: 0px;
}
.main.indexPage  .diyBanner .right{
    margin-top: -5px;
}
.diyBanner .left img{
    width: 100%;
}
.diyBanner .right{
    width: calc(100% / 3);
    flex-shrink: 0;
    padding: 5px;
    padding-right: 0px;
    padding-bottom: 0px;
}
.diyPage .swiper-forumBox{
    margin-bottom: 0px;
    padding-bottom: 0px;
}
.diyBanner .swiper-forumBox .swiper-slide{
    width: 100%;
}
.diyBanner .right img:nth-child(1){
    margin-bottom: 5px;
}
.coupons{
    width: 100%;
}
.swiper-coupons{
    margin-left: -5px;
    width: calc(100% + 5px);
    margin-bottom: 5px;
    margin-top: 5px;
    overflow: hidden;
}
.swiper-coupons a.swiper-slide{
    width: calc(100% / 5 - 10px);
    min-width: 265px;
    margin: 0px 5px;
    background-color: #fff4f4;
    border: 1px solid #e2747c;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 5px 10px;
    border-left: none;
    height: 95px;
    padding-right: 0px;
}  
.swiper-coupons a.swiper-slide:before {
    content: ' ';
    width: 0;
    height: 100%;
    position: absolute;

    /* 小球形状 */
    border-right: 6px dotted white;
    left: -3px;
    top: 0px;
    z-index: 1;
}
.swiper-coupons a.swiper-slide:after {
    content: ' ';
    width: 4px;
    height: 100%;
    position: absolute;
    left: 0px;
    background-color: #e2747c;
}
.swiper-coupons a.swiper-slide .left{
    display: flex;
    flex-direction: column;
    color: #d0011b;
} 
.swiper-coupons a.swiper-slide .left span.border{
    border: 1px solid #d0011b;
}
.swiper-coupons a.swiper-slide .right{
    width: 80px;
    border-left: 1px dashed #ccc;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.swiper-coupons a.swiper-slide .btn{
    background-color: #c51f09;
    color: #fff;
}
.diyPage .timeArea{
    width: 100%;
    margin:  0px;
}
.indexPage .timeArea{
    margin-left: -5px;
    width: calc(100% + 5px);
}
.swiper-evenTimes a.swiper-slide{
    margin: 5px !important;
}
.swiper-evenTimes a.swiper-slide img{
    max-height: 100%;
}
.diyPage .forumSlider-next i, .forumSlider-prev i{
    margin-top: 0px;
}
.diyAreas .diyRow .diyItems .item > ul > li.red{
    color: red;
}
.diyAreas .diyRow .diyItems .item > ul > li.blue{
    color: blue;
}
.youtubes{
    width: 100%;
    margin-bottom: 5px;
    margin-top: 5px;
    background-color: #eee;
    padding: 10px;
}
.swiper-youtubes{
    width: 100%;
    overflow: hidden;
}
.swiper-youtubes a.swiper-slide{
    width: calc(100% / 5 - 10px);
    margin: 0px 5px;
    min-width: 225px;
    color: #000;
}
.swiper-youtubes .swiper-slide img{
    max-width: 100%;
}
.swiper-youtubes .swiper-slide .title{
    height: 48px;
    overflow: hidden;
    font-size: 16px;
    font-weight: bolder;
    margin: 5px 0px;
}
.swiper-youtubes .swiper-slide span{
    display: flex;
    font-size: 13px;
    color: #666;
}
.diyAreas{
    width: calc(100% - 150px);
}
.diyBody .rightSide{
    width: 150px;
}
.diyBody .rightSide img{
    width: 100%;
}
#badge {
    padding: 1px 6px;
    line-height: 20px;
    text-align: center;
    background-color: red;
    color: white;
    font-size: 12px;
    font-weight:;
    border-radius: 50%;
    position: relative;
    bottom: 14px;
    left: -22px;
}
.swiper-evenTimes a.swiper-slide{
    height: 150px;
}
.prodNewBox.prods{
    display: flex;
    flex-wrap: wrap;
    margin-left: -5px;
    width: calc(100% + 5px);
}
.prodNewBox.prods .prod{
    width: calc(100% / 6 - 10px);
    margin: 5px;
    border: 1px solid #ccc;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 2px 2px 3px #ccc;
}
.prodNewBox.prods .prodImage{
    margin-bottom: 5px;
}
.prodNewBox.prods .prodImage .jump{
    position: absolute;
    left: 0px;
    bottom: 0px;
}
.prodNewBox.prods .prodImage .jump img{
    width: 100px;
    height: auto;
}
.prodNewBox.prods .prod img{
    max-width: 100%;
}
.prodNewBox.prods .prod .cartProdName{
    width: 100%;
    height: 26px;
    font-size: 16px;
    overflow: hidden;
    padding: 0px 5px;
}
.prodNewBox.prods .prod .blue{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #2196f3;
    padding: 0px 5px;
    font-size: 16px;
    height: 26px;
    overflow: hidden;
}
.prodNewBox.prods .prod .prices{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 5px;
}
.prodNewBox.prods .prod .prices .right{
    font-family: Arial;
    font-size: 24px;
    font-weight: bold;
    color: #dd4659;
}
.prodNewBox.prods .prod .prices .left{
    display: flex;
    flex-direction: column;
    font-size: 13px;
}
.prodNewBox.prods .prod .prices .left .old{
    text-decoration: line-through;
    color: #ccc;
    font-size: 12px;
}
.prodNewBox.prods .prod .prices .left .red{
    color: #dd4659;
}
.prodNewBox.prods .prod ul{
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    border-top: 1px solid #ccc;
    font-size: 13px;
    color: #666;
}
.prodNewBox.prods .prod ul li{
    width: 50%;
    border-bottom: 1px solid #ccc;
    height: 80px;
    padding: 5px;
    word-break: break-word;
    display: flex;
    align-items: center;
    overflow: hidden;
}
.prodNewBox.prods .prod ul li:nth-child(odd){
    border-right: 1px solid #ccc;
}
.prodNewBox.prods .prod ul li:nth-child(5),
.prodNewBox.prods .prod ul li:nth-child(6){
    border-bottom: none;
}
.subBoxs .container a span{
    padding: 0px;
    border-radius: 15px;
}
.bigBanner{
    width: 100%;
    text-align: center;
    background-color: #333;
}
.swiper-bigBanner{
    width: 100%;
    overflow: hidden;
    margin: auto;
}
.bigBanner .bigBanner-prev{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    background-color: #c0e156;
    font-size: 24px;
    position: absolute;
    left: 30px;
    top: calc(50% - 25px);
    z-index: 1;
}
.bigBanner .bigBanner-next{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    background-color: #c0e156;
    font-size: 24px;
    position: absolute;
    right: 30px;
    top: calc(50% - 25px);
    z-index: 1;
}
.prodPage .prodTop{
    display: flex;
    align-items: start;
    justify-content: space-between;
    margin-top: 10px;
    background-color: #fff;
    padding: 15px;
}
.prodPage .prodTop .photos{
    width: 450px;
}
.prodPage .prodTop .photos img{
    width: 100%;
}
.prodPage .prodTop .photos .gallery-thumbs .swiper-slide{
    width: calc(100% / 5 - 5px);
    margin: 2.5px;
    cursor: pointer;
}
ul.breadCrumbs{
    display: flex;
    align-items: center;
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}
ul.breadCrumbs li{
    padding: 0px 5px;
}
ul.breadCrumbs li:nth-child(1){
    padding-left: 0px;
}
.prodInfos h1{
    font-size: 24px;
    margin: 0px;
    line-height: 1.5em;
    margin-bottom: 15px;
}
img.imgTitle{
    width: 100%;
    margin-top: 15px;
}
ul.analysis{
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    display: flex;
    align-items: center;
    font-size: 16px;
}
ul.analysis li{
    padding: 0px 10px;
    border-right: 1px solid #ccc;
}
ul.analysis li:nth-child(1){
    padding-left: 0px;
}
ul.analysis li:last-child{
    border-right: none;
}
ul.analysis li.red{
    color: #dd4659;
}
ul.analysis li span{
    border-bottom: 1px solid;
    font-weight: bold;
    padding: 0px 2px;
}
.prodInfos{
    padding-left: 30px;
}
.prodInfos .priceArea{
    padding: 15px;
    background-color: #f7f7f7;
    font-size: 24px;
    color: #dd4659;
    display: flex;
    align-items: center;
    margin: 30px 0px;
}
.prodInfos .priceArea span{
    margin-left: 15px;
    background-color: #dd4659;
    color: #fff;
    padding: 2px 5px;
    font-size: 14px;
}
.prodInfos .priceArea .old{
    color: #666;
    text-decoration: line-through;
    font-size: 18px;
    margin-right: 15px;
}
ul.other{
    padding: 0px;
    margin: 0px;
    list-style-type: none;
    font-size: 16px;
}
ul.other li{
    display: flex;
    align-items: center;
    padding: 15px 0px;
}
ul.other li label{
    width: 120px;
    font-weight: initial;
    color: #999;
    margin: 0px;
    flex-shrink: 0;
    min-height: 32px;
    display: flex;
    align-items: center;
}
ul.other li .ctn{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
ul.other li .ctn i.fa-shipping-fast{
    color: #68d8c9;
}
ul.other li span.discount{
    background-color: #fbebed;
    color: #dd4659;
    padding: 5px 10px;
    margin-right: 15px;
} 
ul.other li .specs{
    display: flex;
    flex-wrap: wrap;
}
ul.other li .specs .btn{
    border: 1px solid #ccc;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000;
    margin-right: 10px;
    padding: 5px 15px;
    border-radius: 0px;
}
ul.other li .nums{
    display: flex;
    align-items: center;
}
ul.other li .nums .btn{
    border: 1px solid #ccc;
    border-radius: 0px;
    padding: 0px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000;
    flex-shrink: 0;
}
ul.other li .nums .form-control{
    border-left: none;
    border-right: none;
    height: 40px;
    width: 50px;
    flex-shrink: 0;
    border-radius: 0px;
    text-align: center;
}
ul.other li .ctn.center{
    align-items: center;
}
ul.other li .ctn span.limitNum{
    margin: 0px 15px;
}
ul.other li .ctn .btnAddToCart{
    background-color: #fbebed;
    color: #dd4659;
    padding: 15px 30px;
    border-radius: 0px;
    border: 2px solid #dd4659;
}
.photos .share{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 10px;
}
.photos .share div{
    display: flex;
    align-items: center;
}
.prodPage .prodTop .photos .share img{
    width: 30px;
    margin-right: 5px;
}
.photos .share div .heart i{
    color: #ff5560;
    margin-right: 5px;
}
.photos .share div .blue i{
    color: #5a91ff;
    margin-right: 5px;
}
.prodPage .board{
    background-color: #fff;
    padding: 15px;
    margin: 10px 0px;
}
.feature{
    display: flex;
    align-items: start;
    justify-content: space-between;
    font-size: 16px;
    padding: 30px;
}
.feature label{
    width: 120px;
    flex-shrink: 0;
    margin: 0px;
}
.feature .content{
    width: 100%;
}
.prodPage ul.tabs{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0px;
    margin: 0px;
    list-style-type: none;
    font-size: 16px;
}
.prodPage ul.tabs li{
    width: calc(100% / 4 - 5px);
    margin: 2.5px;
    height: 40px;
    padding: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #c4c5c6;
    border-radius: 20px;
    cursor: pointer;
    transition: all .5s;
}
.prodPage ul.tabs li.choose,
.prodPage ul.tabs li:hover{
    background-color: #6ea72e;
    color: #FFF;
}
.prodPage .embed-responsive-16by9{
    padding-top: 56.25% !important;
}
.prodPage .embed-responsive-4by3{
    padding-top: 75% !important;
}
.specSticky{
    position: sticky;
    top: 150px;
    z-index: 1;
}
.evaluation .focus{
    background-color: #fffbf8;
    border: 1px solid #f9ede5;
    padding: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 15px;
}
.evaluation .focus .number{
    font-size: 24px;
}
.evaluation .focus .number span:nth-child(1){
    font-size: 36px;
}
.evaluation .focus .totalStar{
    width: 150px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #d0011b;
    flex-shrink: 0;
}
.evaluation .focus .stars{
    font-size: 18px;
    font-family: Arial;
    font-weight: bold;
}
.evaluation .focus .btns{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
    padding-left: 15px;
}
.evaluation .focus .btns .btn{
    background-color: #fff;
    border: 1px solid #ccc;
    color: #000;
    padding: 7px 30px;
    display: flex;
    align-items: center;
    margin-right: 5px;
    margin-bottom: 5px;
    margin-top: 5px;
    border-radius: 0px;
}
.evaluation .focus .btns .btn.btnChoose{
    border: 1px solid #d0011b;
    color: #d0011b;
}
.evaluation ul.posts{
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}
.evaluation ul.posts li{
    display: flex;
    align-items: start;
    justify-content: space-between;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #ccc;
}
.evaluation ul.posts li .user{
    width: 100px;
    height: 100px;
    flex-shrink: 0;
    background-size: cover;
    background-position: center;
    border-radius: 50%;
}
.evaluation ul.posts li .content{
    width: 100%;
    margin-left: 15px;
    font-size: 16px;
}
.evaluation ul.posts .stars{
    color: #d0011b;
    margin: 5px 0px;
}
.evaluation ul.posts .time{
    color: #999;
    margin-bottom: 5px;
}
.evaluation ul.posts .tags{
    display: flex;
    align-items: center;
}
.evaluation ul.posts .tags .tag{
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px 15px;
    border-radius: 20px;
    margin-right: 15px;
    color: #999;
    border: 1px solid;
}
.evaluation ul.posts .photos{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    
}
.evaluation ul.posts .textArea{
    padding: 15px 0px;
}
.evaluation ul.posts .photos .photo{
    width: 75px;
    height: 75px;
    background-size: cover;
    background-position: center;
    margin-right: 15px;
    flex-shrink: 0;
    margin-top: 15px;
}
.evaluation ul.posts .re{
    background-color: #eee;
    padding: 15px;
    margin: 15px 0px;
}
.evaluation ul.posts .re .name{
    color: #c0a68f;
}
.evaluation ul.posts .thumbs{
    color: #ccc;
}
.evaluation ul.posts .thumbs.choose{
    color: #bf3737;
}
.prodPage p.title{
    font-size: 18px;
    margin: 5px 0px;
}
.diyAreas .diyRow .diyItems .item > ul > li{
    width: 100px;
}
.diyPage .topActivity {
    display: flex;
    justify-content: space-between;
    padding: 5px 0px;
    margin: 0px;
}

.diyPage .topActivity a.actBox {
    width: calc(100% / 6 - 10px);
    flex-shrink: 0;
    margin: 0px 5px;
}

.diyPage .topActivity a.actBox img {
    width: 100%;
}

.diyPage .topActivity div.actBox {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.diyPage .topActivity div.actBox a {
    width: calc(100% / 3 - 5px);
    margin: 0px;
    margin-left: 5px;
}

.diyPage .topActivity div.actBox a:nth-child(1),
.diyPage .topActivity div.actBox a:nth-child(2),
.diyPage .topActivity div.actBox a:nth-child(3) {
    margin-bottom: 5px;
}

.indexPage .topActivity div.actBox a:nth-child(4),
.indexPage .topActivity div.actBox a:nth-child(5),
.indexPage .topActivity div.actBox a:nth-child(6) {
    margin-top: 5px;
}
.cartPage{
    font-size: 16px;
    margin-top: 170px;
    margin-bottom: 30px;
}
.cartPage .cartItems{
    border: 1px solid #eee;
}
.cartPage .cartItems .cartProd.cartTitle{
    background-color: #666;
    color: #fff;
    padding: 5px 10px;
    margin-bottom: 15px;
}
.cartPage .cartItems .cartProd{
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #ccc;
    padding: 15px 30px;
}
.cartPage .cartItems .cartProd .cartProdName{
    display: flex;
    align-items: center;
    margin-right: 15px;
}
.cartPage .cartItems .cartProd .cartProdName img{
    width: 70px;
    margin-right: 10px;
}
.cartPage .cartItems .cartProd .text{
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: end;
}
.cartPage .cartItems .cartProd .text .num{
    width: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.cartPage .cartItems .cartProd .text .num .btn{
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0px;
    background-color: #fff;
    border-radius: 0px;
    border: 1px solid #999;
    flex-shrink: 0;
}
.cartPage .cartItems .cartProd .text .num .form-control{
    height: 30px;
    width: 40px;
    border-radius: 0px;
    border: 1px solid #999;
    border-right: none;
    border-left: none;
    box-shadow: none;
    padding: 0px;
    padding: 2px 5px;
    text-align: center;
    font-size: 16px;
}
.cartPage .cartItems .cartProd .text .discount{
    width: 90px;
    text-align: right;
}
.cartPage .cartItems .cartProd .text .price{
    width: 90px;
    text-align: right;
}
.cartPage .cartItems .cartProd .text .trash{
    width: 50px;
    text-align: right;
    padding-right: 10px;
}
.cartPage .cartItems .cartProd.free{
    background-color: #eee;
    display: flex;
    margin-top: -1px;
    font-size: 14px;
}
.cartPage .cartItems .cartProd.free .freeText{
    width: 70px;
    margin-right: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ff0000;
}
.cartPage .cartItems .cartProd.free .cartProdName{
    color: #999;
}
.cartPage .cartItems .cartProd .btnCoupon{
    background-color: #ff0000;
    color: #fff;
    font-size: 12px;
    padding: 7px 10px;
    border-radius: 5px;
    transform: scale(0.85);
}
.color-red{
    color: #ff0000;
}
.cartPage .cartTotalBar{
    display: flex;
    align-items: center;
    justify-content: end;
    background-color: #ddd;
}
.cartPage .cartTotalBar ul{
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    display: flex;
    align-items: center;
    justify-content: end;
    padding: 10px 30px;
}
.cartPage .cartTotalBar ul li{
    margin-left: 15px;
    display: flex;
    align-items: center;
}
.cartPage .cartTotalBar ul li span{
    margin: 0px 3px;
}
.cartPage .cartTotalBar .total{
    font-family: Arial;
    font-size: 24px;
    font-weight: bold;
    color: #ff0000;
}
.cartPage .cartBoard{
    border: 1px solid #eee;
    padding: 15px 30px;
}
.cartPage .cartBoard .cartRow{
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #999;
    padding: 15px;
    width: 100%;
}
.cartPage .cartBoard .cartRow label{
    margin: 0px;
    width: 120px;
    flex-shrink: 0;
}
.cartPage .cartBoard .cartRow .info{
    color: #ff0000;
    font-size: 12px;
    flex-shrink: 0;
    width: 300px;
    text-align: right;
}
.cartPage .cartBoard .cartRow .checkRadioBox{
    width: 100%;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.cartPage .cartBoard .cartRow .checkRadioBox .checkItem{
    display: flex;
    align-items: center;
    color: #777;
    margin: 2px 0px;
    margin-right: 30px;
    cursor: pointer;
}
.cartPage .cartBoard .cartRow .checkRadioBox .checkItem i{
    margin-right: 5px;
    color: #ccc;
    font-size: 18px;
    background-color: #fff;
    border-radius: 50%;
}
.cartPage .cartBoard .cartRow .checkRadioBox .checkItem i.fas{
    color: #72b412;
}
.cartPage .cartBoard .invoiceBox{
    background-color: #eee;
    display: flex;
    align-items: center;
    padding: 15px;
    margin-top: -1px;
    padding-left: 45px;
    padding-bottom: 15px;
}
.cartPage .cartBoard .invoiceBox label{
    margin: 0px;
    width: 100px;
    flex-shrink: 0;
}
.cartPage .cartBoard .invoiceBox .form-control{
    max-width: 200px;
    box-shadow: none;
}
.cartPage .cartBoard .payItem,
.cartPage .cartBoard .shipItem{
    margin-top: 15px;
    border-top: 1px solid #999;
    padding-top: 15px;
}
.cartPage .cartBoard .payItemTitle,
.cartPage .cartBoard .shipItemTitle{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 10px;
}
.cartPage .cartBoard .payItemTitle label,
.cartPage .cartBoard .shipItemTitle label,
.cartPage .remarkItem label{
    width: 100px;
    flex-shrink: 0;
    margin: 0px;
    font-size: 18px;
}
.cartPage .cartBoard .payItemTitle .info,
.cartPage .cartBoard .shipItemTitle .info{
    color: #ff0000;
    font-size: 12px;
}
.cartPage .cartBoard .payBtns,
.cartPage .cartBoard .shipBtns{
    display: flex;
    flex-wrap: wrap;
}
.cartPage .cartBoard .payBtns .btn,
.cartPage .cartBoard .shipBtns .btn{
    background-color: #fff;
    color: #000;
    border:  1px solid #72b412;
    width: 120px;
    height: 50px;
    transition: all .5s;
    margin-right: 5px;
}
.cartPage .cartBoard .payBtns .btn:hover,
.cartPage .cartBoard .payBtns .btn.btnChoose,
.cartPage .cartBoard .shipBtns .btn:hover,
.cartPage .cartBoard .shipBtns .btn.btnChoose{
    background-color: #72b412;
    color: #fff;
}
.cartPage .cartBoard .payBtns .btn{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
    margin-right: 10px;
}
.cartPage .cartBoard .payBtns .btn img{
    max-width: 100%;
    max-height: 40px;
}
.cartPage .cartBoard .shipStore{
    background-color: #eee;
    padding: 15px 30px;
    margin: 15px 0px;
}
.cartPage .cartBoard .shipStore .cartRow{
    padding-left: 0px;
    padding-right: 0px;
}
.cartPage .cartBoard ul.cartRecipient{
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    display: flex;
    align-items: center;
}
.cartPage .cartBoard ul.cartRecipient li{
    display: flex;
    align-items: center;
    padding: 10px 0px;
    margin-right: 15px;
}
.cartPage .cartBoard ul.cartRecipient li span{
    width: 80px;
    flex-shrink: 0;
}
.cartPage .cartBoard ul.cartRecipient .form-control{
    width: 180px;
}
.cartPage .cartBoard ul.cartRecipient i{
    margin-right: 5px;
}
.cartPage .cartBoard ul.cartRecipient li.address{
    width: 100%;
}
.cartPage .cartBoard ul.cartRecipient li.address .form-control{
    width: auto;
    min-width: 100px;
    margin-right: 5px;
}
.cartPage .cartBoard ul.cartRecipient li.address input.form-control{
    width: 100%;
}
.cartPage .cartBoard ul.cartRecipient .btnCvs{
    background-color: #fff;
    border: 1px solid #72b412;
    width: 80px;
}
.cartPage .cartBoard ul.cartRecipient .btnCvs.btnChoose{
    background-color: #72b412;
    color: #fff;
}
.cartPage .cartBoard .form-control{
    height: 35px;
    box-shadow: none;
}
.cartPage .period{
    color: #ED6464;
    padding: 0px 5px;
    font-family: Arial;
    font-weight: bold;
}
.cartPage .zero{
    font-size: 12px;
    background-color: #ff0000;
    color: #fff;
    flex-shrink: 0;
    padding: 1px 10px;
    border-radius: 10px;
    margin-left: 5px;
}
.cartPage .payPeriod{
    background-color: #eee;
    padding: 15px 30px;
    margin-top: 15px;
}
.cartPage .payPeriod .cartRow{
    border-bottom: 1px solid #ddd;
}
.cartPage .remarkItem textArea.form-control{
    height: auto;
    margin-top: 10px;
}
.cartPage .remarkItem{
    padding-bottom: 15px;
}
.cartPage .agreeText{
    padding-top: 15px;
    border-top: 1px solid #ddd;
    margin-top: 15px;
}
.cartPage .agreeText iframe{
    width: 100%;
    height: 120px;
    overflow: scroll;
}
.cartPage .cartFooter{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px 0px;
}
.cartPage .cartFooter div{
    cursor: pointer;
    font-size: 18px;
}
.cartPage .cartFooter .btn{
    width: 250px;
    height: 50px;
    color: #fff;
    background-color: #ff0000;
    letter-spacing: 2px;
    font-size: 16px;
}
.indexPage .sidebar{
    padding: 0px;
    margin: 0px;
    position: absolute;
    left: -100vw;
    top: 0px;
    width: 250px;
    height: 100vh;
    overflow: scroll;
    color: #fff;
    z-index: -1;
    transition: all .5s;
    opacity: 0;
}
.indexPage .sidebar.open{
    left: 0px;
    z-index: 100;
    opacity: 1;
}
.indexPage .sidebar .prodSubSalveName{
    background-color: #333333;
    color: #fff;
    height: 50px;
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.indexPage .sidebar h4{
    padding: 0px;
    display: flex;
    align-items: center;
    margin: 0px;
    padding-bottom: 5px;
    margin-bottom: 7px;
    border-bottom: 1px solid;
}
.indexPage .sidebar .sideBox{
    background-color: #787878;
    color: #fff;
    padding: 15px;
    display: flex;
    flex-direction: column;
}
.indexPage .sidebar .sideBox a{
    color: #fff;
    word-break: break-all;
    text-decoration: none;
    margin-left: 15px;
    margin-bottom: 5px;
}
.indexPage .sidebar .sideBox.red{
    background: linear-gradient(to bottom, #f2d7ce, #fafbc6);
}
.indexPage .sidebar .sideBox.red h4,
.indexPage .sidebar .sideBox.red a{
    justify-content: center;
    color: #4b3434;
}
.sidebarMask{
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: -1;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0,0,0,0.8);
    opacity: 0;
}
.sidebarMask.open{
    z-index: 99;
    opacity: 1;
}
.indexPage .sidebar .btnSidebarClose{
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: transparent;
    color: #fff;
    width: 40px;
    height: 40px;
    padding: 0px;
    font-size: 20px;
    position: absolute;
    right: 0px;
}
@media (max-width: 1280px){
    .prods .prod{
        width: calc(100% / 5 - 10px);
    }
}
@media (max-width: 1024px){
    .prods .prod{
        width: calc(100% / 4 - 10px);
    }
}
@media (max-width: 820px){
    .prods .prod{
        width: calc(100% / 3 - 10px);
    }
}
@media (max-width: 576px){
    .diyBanner .left{
        width: 100%;
        margin: 0px;
    }
    .diyBanner .right{
        display: none;
    }
    .prods .prod{
        width: calc(100% / 2 - 10px);
    }
    .diyPage .topActivity {
        flex-wrap: wrap;
    }

    .diyPage .topActivity {
        padding: 0px;
    }

    .diyPage .topActivity a.actBox {
        width: calc(100% / 2 - 2px);
        margin: 0px;
    }

    .diyPage .topActivity a.actBox:nth-child(2) {
        margin-right: 0px;
    }

    .diyPage .topActivity div.actBox {
        margin-top: 2px;
    }

    .diyPage .topActivity div.actBox a {
        width: calc(100% / 3 - 4px);
        margin: 2px !important;
    }
}